@charset "utf-8";
/* CSS Document */


*{margin:0; padding:0;}
html,body{width:100%; height:100%;}
body{font-size:12px; font-family:'Lusitana', 'Garamond', 'Georgia', "Times New Roman", 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif; color:#000; text-align:center; line-height:200%; letter-spacing:1px; -webkit-text-size-adjust: none;}

a{text-decoration:none; color:#999;}
a:hover{color:#9D8B2A;}

ul{list-style:none;}
li{padding:0 0 4px;}

#scr{width:100%; height:7073px;}
#scr_body{width:100%; height:100%; position:fixed; top:0; left:0; z-index:2999;}

#top{width:100%; height:1600px;}
#msg{width:100%; height:1600px; position:relative;}
#skip{position:fixed; top:20px; left:20px; width:100px; text-align:left; display:none; z-index:5000;}
#replay{position:fixed; left:50%; bottom:20px; width:100px; margin:0 0 0 -50px; text-align:center; display:none; z-index:3001;}

#red{position:fixed; top:50%; left:0; width:100%; height:110px; text-align:center;}
#jbp{position:fixed; top:50%; left:0; width:100%; height:192px; text-align:center;}

#jpn{width:100%; height:4373px; z-index:1000; background:url(../img/top/jpn.png) center 0 no-repeat; -webkit-background-size: 1405px 4373px;}

.map{position:fixed; width:100%; height:100%; top:-200px; left:0; visibility:hidden;}
.map .darken{position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.4;}
.map .weather{position:fixed; top:50%; left:0; width:100%; height:140px; margin-top:-72px; padding:100px 0 0; text-align:center; font-size:25px; color:#fff; opacity:0;}

#cpy{position:fixed; top:50%; left:0; width:100%; height:434px; text-align:center;}

#left{position:fixed; top:0; left:20px; width:170px; text-align:right; opacity:0; z-index:4000;}
	#logo{background:url(../img/logo.png) right 30px no-repeat; width:100%; height:200px; text-align:left; text-indent:-9999px; overflow:hidden;}
	#lang{margin:0 10px 20px 0;}
	#left ul li{color:#9D8B2A;}
	#left #nv2{margin:25px 10px 0 0; font-size:11px;}
	#left #nv2 li{padding:0 0 5px;}
	#left #nv3{margin:20px 10px 0 0; font-size:11px;}
	#cpr{color:#999; font-size:10px; margin:0 10px 0 0; height:112px;}
	
/* ======================================= drop down navi ======================================= */
.clear{clear:both} 
#nv1{
    list-style:none;
	letter-spacing:2px;
}
    #nv1 li{
        position:relative;
		width:170px;
        z-index:500;
    } 
    #nv1 li a{
		background-color:transparent;
        display:block;
        padding:0 10px 0 0;
        text-decoration:none;
		text-align:right;
    }
    #nv1 li a.dd{
		cursor:default;
	}
    #nv1 li a.selected{
		color:#9D8B2A;
    }
        #nv1 ul{
			background-color:#fafafa;
            position:absolute;
			top:0;
            left:170px;
            display:none;
            width:150px;
            list-style:none;
        }
        #nv1 ul li{
            width:100%;
			overflow:hidden;
        }
        #nv1 ul li.b{
            border-top:1px solid #fff;
        }
        #nv1 ul a{
			background-color:#fafafa;
			border:none;
            display:block;
            padding:0 0 0 10px;
			text-decoration:none;
			text-align:left;
        }


/* ======================================= clearfix ======================================= */
.clearfix{
	/zoom:1;
}
		.clearfix:after{
			content:'';
			display:block;
			clear:both;
		}